<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Naživo: Nová stratégia EÚ by mohla vyčistiť Baltské more</Title><Topic>Regionálna politika</Topic><PublicationDate>2009-09-15 - 18:48</PublicationDate><Photography href="20090720PHT58542" title="Baltské more patrí k najznečistenejším na svete" alt="Baltské more patrí k najznečistenejším na svete" ext="jpg" width="439" height="512">Baltské more patrí k najznečistenejším na svete</Photography><Chapo>Baltské more je značne znečistené. Okrem ohrozenej biodiverzity tu na dne leží obrovské množstvo nevybuchnutej munície z čias prvej a druhej svetovej vojny. Komisia a Rada preto v stredu 16. septembra poslancom predostrú plán, ktorý by mal nielen zlepšiť dopravu, ale aj lepšie chrániť životné prostredie tohto regiónu.</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Ekosystém Baltského mora je veľmi zraniteľný. Priemerne je hlboké len 50 až 60 metrov. Je tu jedna z najhustejších dopravných sietí a na dne mora sa nachádzajú míny a chemické zbrane. K tomu treba pripočítať plán výstavby plynovodu Nord Stream a stále väčšie riziko havárie obrovských tankerov. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Plytké more</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Každá ekologická havária by pritom mala ďalekosiahle následky. V okolí totiž žije okolo 90 miliónov ľudí a v plytkom mori sa voda obmení len raz za 30 rokov. Voda v Baltskom mori je pritom už dosť znečistená. Nájdeme tu zvýšené množstvo dioxínu, nitrátov a fosfátov. Viaceré živočíšne druhy tak bojujú o prežitie.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Riešením by mohlo byť vyčistenie vody a spoločné aktivity štátov v jeho okolí. S tým ráta návrh stratégie, ktorú na požiadanie europoslancov a krajín EÚ vypracovala Európska komisia. Každý štát by sa na základe tohto plánu mohol zapojiť do jednej z 15 rôznych navrhovaných aktivít.  Týmto spôsobom sa dajú napríklad odstrániť fosfáty z čistiacich prostriedkov používaných v okolitých krajinách či vytvoriť spoločný systém námorného dohľadu.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Kľúčová je spolupráca</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Spolupráca ôsmych štátov EÚ, ktoré majú prístup k Baltskému moru, by nemala byť problémom. Dôležité je však nadviazať úzku spoluprácu s deviatou krajinou -  a síce Ruskom. Výsledkom by mohla byť kvalitnejšia doprava, lepšie zásobovanie s energiou a tiež čistejšia voda.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Bývalá podpredsedníčka Výboru EP pre životné prostredie, fínska poslankyňa zo skupiny zelených Satu Hassi návrh stratégie víta. Sklamali ju však opatrenia, ktoré sú prevažne dobrovoľné. "Baltské more je jedným z najznečistenejších morí na svete a takmer výlučne vnútorné more EÚ. Dúfam, že švédske predsedníctvo kostru stratégie obalí mäsom a spraví ju viac záväznou," uviedla.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Sledujte naživo</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Poslanci sa s novou stratégiou zoznámia v stredu 16. decembra na plenárnom zasadnutí v Štrasburgu. Približne od 10:40 najskôr vystúpia zástupcovia Európskej komisie a švédskeho predsedníctva. Následne sa do rozpravy zapoja aj poslanci. Štokholm, ktorý v súčasnosti predsedá EÚ, by chcel stratégiu definitívne schváliť počas samitu v októbri. V prípade úspechu by sa podobný projekt mohol realizovať aj v iných regiónoch EÚ. </xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20090717STO58442</ns1:ID></REF><Knowmore text-before="more"><Link href="/wps-europarl-internet/frd/live/live-video?language=sk">Priamy prenos</Link><Link href="http://europa.eu/rapid/pressReleasesAction.do?reference=IP/09/893&amp;format=HTML&amp;aged=0&amp;language=SK&amp;guiLanguage=en">Stratégia na urýchlenie rozvoja regiónu Baltského mora</Link><Link href="http://www.sweden.gov.se/content/1/c6/11/82/73/b9b70362.pdf" ext="pdf">Program švédskeho predsedníctva (anglicky)</Link><Link href="/sides/getDoc.do?pubRef=-//EP//TEXT+TA+P6-TA-2006-0494+0+DOC+XML+V0//SK"><ANCHOR ID='5' FAMILY='TA'>Parlament žiada stratégiu pre Baltské more (2006)</ANCHOR></Link><Link href="/sides/getDoc.do?pubRef=-//EP//TEXT+IM-PRESS+20080204STO20427+0+DOC+XML+V0//SK"><ANCHOR ID='6' FAMILY='IM-PRESS'>Petičný výbor diskutoval o výstavbe plynovodu v Baltskom mori</ANCHOR></Link><Link href="/sides/getDoc.do?pubRef=-//EP//TEXT+IM-PRESS+20061123STO00264+0+DOC+XML+V0//SK"><ANCHOR ID='7' FAMILY='IM-PRESS'>Pobaltie: obrovský potenciál, veľké problémy</ANCHOR></Link></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20090720PHT58542.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/wps-europarl-internet/frd/live/live-video?language=sk</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://europa.eu/rapid/pressReleasesAction.do?reference=IP/09/893&amp;format=HTML&amp;aged=0&amp;language=SK&amp;guiLanguage=en</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>4</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://www.sweden.gov.se/content/1/c6/11/82/73/b9b70362.pdf</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='0'>
<LINK ID='1'>
<LINK-POS ID='5'/>
<LINK-TYPE ID='TA'/>
<LINK-TARGET-PUBREF>-//EP//TEXT TA P6-TA-2006-0494 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='2'>
<LINK-POS ID='6'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20080204STO20427 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='3'>
<LINK-POS ID='7'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20061123STO00264 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>